# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.17

# compile C with /usr/lib64/ccache/cc
C_FLAGS =  -Wall -Wextra -Wwrite-strings -Wformat=2 -Wno-format-nonliteral -Wvla -Wlogical-op -Wshadow -Werror   -std=c99

C_DEFINES = 

C_INCLUDES = -I/home/sathishkumarv/space_com/lib/external/mbedtls/programs/hash/../../tests/include -I/home/sathishkumarv/space_com/lib/external/mbedtls/include 

